Hot answers tagged

1 vote

Segmentation faults after installing .deb packages

It is far from clear what you actually did, but if you downloaded from Debian they won't run on a Pi Zero as Debian has never supported ARM6. Raspberry Pi OS produces its own ARM6 binaries.
Milliways's user avatar
  • 59.6k

Only top scored, non community-wiki answers of a minimum length are eligible